<?php
/**
 * @package     LifeLine
 * @author      webinane team <support@webinane.com>
 * @since       5.0.0
 */
namespace Lifeline\Helpers;

trait Meta {

	public $meta = array();

	function parseMeta( $meta ) { // phpcs:ignore WordPress
		array_map(
			function( $value, $key ) {
				$this->meta[ $key ] = maybe_unserialize( $value[0] );
			},
			$meta
		);
	}


}
